Subject: Make File for Turbo C for Dos

From: [email-masked] (Paul Robinson)
Date: 15 May 1995 18:54:06 GMT

Is there a makefile to allow me to compile the Unix-based source for Pine
so I can run it as a standalone file-processing (mailbox access) mailer on
my IBM-PC rather than a networked one?  I'd probably have to edit the
source files to change the include file names. 

The version of Turbo C++ I have is Turbo C++ version 3.0 which includes 
Turbo C.  Is there anything special I need to be aware of?

--
Ask me about Listmgr - the first PC-Based mailing list manager for E-Mail.
Find out about "The Gatekeeper: The Gate Contracts" - Write to address below.
Paul Robinson - [email-masked] / [email-masked] / [email-masked]
"The Greatest Philosopher in the World, maybe the Greatest who ever lived."